# Makefile for all IPP main engineering documents

DIR = pslib modules design hardware dvo ipptools pantasks psphot misc manual

all:
	for i in $(DIR); do (cd $$i; make all || exit); done

clean:
	@rm -f *~ #* .*~
	for i in $(DIR); do (cd $$i; make clean || exit); done

dist:
	@rm -f *~ #* .*~
	for i in $(DIR); do (cd $$i; make dist || exit); done
